<div class="text">
    <h2> {{ label }}</h2>
    <span class="total"> {{ total }} </span>
    <span>
        <mat-icon color="primary">trending_up</mat-icon>
    </span>
    <span class="description">
        {{ description }}%
    </span>
    <span> of target </span>
</div>


<div class="widget">
    <highcharts-chart [Highcharts]="Highcharts" [options]="chartOptions"
        style="width: 100%; height: 100px; display: block;"></highcharts-chart>
</div>